.id
{
	width:50px;
	display:flex;
	justify-content:space-around;
}

.pseudo
{
	display: flex;
	text-align:left;
}

html {
	height : 100%;
}

body
{
	background-color: #eeeeee;
	height : 100%;
}

h1 {
	text-align : center;
}
form {
	margin : 10px;
}

table {
	margin : 20px;
	vertical-align: middle;
}

.apercu 
{
	width:120px;
	height:41px;
	vertical-align: middle;
	border:solid;
	display: flex;
	justify-content:space-around;
}

.supprimer, .modifier
{
	width:132px;
	height:41px;
	border:solid;
	display: flex;
	justify-content:space-around;
}

